mnoGoSearch 3.2.39 reference manual: Full-featured search engine software
Prev |  | Next

# Category

## Name

Category -- defines documents category

indexer.conf

## Synopsis

Category {string}

## Description

You may distribute documents between nested categories. Category is a string in hex number notation. You may have up to 6 levels with 256 members per level. Empty category means the root of category tree. Take a look into doc/categories.xml for more information.

## Examples

    # This command means a category on first level:
    Category AA
    # This command means a category on 5th level:
    Category FFAABBCCDD

Prev | Home | Next
Cache | Up | CheckMP3